ALTER TABLE `live_scene_record`
ADD COLUMN `record_type`  tinyint(1) NULL DEFAULT 0 COMMENT '回顾类型：0，直播时移；1，m3u8；2，mp4；3.快速剪辑' AFTER `tenant_id`;

UPDATE live_scene_record
SET record_type = CASE
WHEN uri LIKE '%.m3u8' THEN
 1
WHEN uri LIKE '%.mp3' THEN
 2
WHEN uri LIKE '%.mp4' THEN
 2
else  0
END